/* ©1997 Pat Drummond			2021 Nov 26
 2018: E4F8F8 19: EAFFFF 2020: EEFFFF*/

/* LARGE SCREENS */
@media (min-width: 800px) {
	.TopHeading {height:8em; min-height:130px; line-height:1.4em;}/*not index*/
	H1, .logo {text-shadow: 6px 7px 4px #000;}
	.logo {font-size:43px; letter-spacing:4px;} /*Pat's Boating in Canada*/
	H1    {font-size:43px; letter-spacing:2px;} /* page title */
     .MainContent {width:94%; max-width:46em; margin:2.2em auto 0 auto;}
	H2 {font-size:160%}
	H2.narrow {font-size:160%;}
	H3 {font-size:140%}
	H4,.head4 {font-size:115%}
	H5 {font-size:105%;}
	KBD {font-size:125%;}
	}
/* SMALL SCREENS */
@media (max-width: 799px) {
	.TopHeading {height:6em; min-height:100px; line-height:1em;}
	H1, .logo {text-shadow: 5px 6px 3px #000;}
	.logo {font-size:35px; letter-spacing:2px}
	H1    {font-size:30px; letter-spacing:1px;}
     .MainContent {width:98%; max-width:40em; margin:1em auto 0 auto;}
	H2 {font-size:150%}
	H2.narrow {font-size:140%;}
	H3 {font-size:125%}
	H4,.head4 {font-size:100%}
	H5 {font-size:100%;}
	KBD {font-size:110%;}
        }
/*===============================================*/

BODY	{color:black; background:#EEFFFF;
	font-family:Arial,sans-serif; margin:0;}
.blue	{color:black; background: #EAFFFF;}

.TopHeading {width:100%;
	background: #29587C url(images/bg3.jpg) no-repeat;
	background-position: top center;
 	background-size: 100%;
	border-bottom: 4px ridge #366;
	margin-bottom: 32px;}

/* Rancho (self-hosted google font regular, latin  210726 */
@font-face {
  font-family: 'Rancho';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/rancho-v11-latin-regular.eot'); 			/*IE9*/
  src: local(''),
     url('fonts/rancho-v11-latin-regular.eot?#iefix') format('embedded-opentype'), /*IE6-IE8*/
     url('fonts/rancho-v11-latin-regular.woff2') format('woff2'), 	/*Super Modern Browsers*/
     url('fonts/rancho-v11-latin-regular.woff') format('woff'), 	/*Modern Browsers*/
     url('fonts/rancho-v11-latin-regular.ttf') format('truetype'), 	/*Safari, Android, iOS*/
     url('fonts/rancho-v11-latin-regular.svg#Rancho') format('svg');	/*Legacy iOS*/
}


.TopHeading .logo
	{font-family:'Rancho',cursive; font-weight:bold; letter-spacing:3px;
	color:white; background:transparent; text-align:center;
	margin:0;}
.TopHeading H1
	{font-family:'Rancho',cursive; letter-spacing:2px;
	color:white; background:transparent; text-align:center;
	margin:0;}
.TopHeading .logo a
	{color:white; background:transparent;
	border:none;}
.TopHeading .logo a:hover {color:#FF6;}

.cc	{font-size:smaller; margin:0 1em;}

H1,H2,H3 {color:#B04; background:transparent;}
H4,.head4, H5,H6 {color:#903; background:transparent}
H2	{clear:both; text-align:center;
	margin: 1.4em 0 0.8em 0;}
H1.normal, H2.normal, H3.normal
	{background:transparent; border:0; outline:0;}
H3	{margin: 1.5em 0 1em  0;}
.squeeze {margin:1.5em 0 .4em 0;}
H4	{margin:1.8em 0 1em 0;}
H6	{font-size:100%;}
.head	{color:#903; background:transparent;
	font-size:100%; font-weight:bold;}
.head4	{font-weight:bold;}
STRONG, .strong	{color:#903; font-weight:bold;}

H2 a:link, H2 a:visited,
H3 a:link, H3 a:visited,
H4 a:link, H4 a:visited,
H5 a:link, H5 a:visited,
.head a:link, a.head:link, a.head:visited,
.head a:visited, a.head:visited
	{color:#B04; border-bottom-color:#B04}

P, DIV, LI, DD, TD, TH, DL
	{font-size:1em; line-height:1.6} /*13Jun1*/
P	{max-width:42em; margin:0 auto 1.5em auto;} /* 21Jul26 */
PRE	{font-family:Courier New,monospace; font-size:95%; font-weight:bold}
BLOCKQUOTE {margin-left:10%; margin-right:9%; border:none}
BLOCKQUOTE.serif {font-family:Courier New,serif; font-size:110%}
TT	{font-family:Times New Roman,serif; font-size:110%;}
CODE	{font-family:Courier,monospace; font-size:100%; color:#633; }
EM	{color:#333;font-weight:bold}
B	{color:#333}
HR	{margin-top:34px;}
HR.divider {background:#0CC; height:2px; margin:1em 1em}

/*========= TABLES =================*/

TABLE.bord, .bord TH, .bord TD {border:1px solid #DDD;}
TABLE.bord {border-spacing:0px; border-collapse:separate;}
TABLE	{margin-top:1em; margin-bottom:1.5em; }
TH,TD	{padding:2px .6em;  empty-cells:show; vertical-align:top;}
TH	{color:black; background:#F9F9BB;}
TD	{color:black; background:white;}
TABLE.plain	{color:black; background:transparent;}
TABLE.plain TD	{padding:1px 5px;}
TD P	{margin: .4em 0 1em 0;}
.pad TD	{padding:2px 10px}
.plain TD {color:black; background:transparent;}
CAPTION	{color:#C09; background:#E4F8F8;}


/*========= LISTS =================*/

UL,OL	{margin: 0 1em 2em 1em; line-height:1.6em;}
UL	{list-style-type:none;
	list-style-image: url(images/dot.gif);}  /*BLUE BUBBLE*/
UL LI, OL LI
	{margin-bottom:.5em;}
UL.arrow {margin-left: 3em;}
UL UL	 {list-style-type:disc;
	margin-left: 1em; margin-bottom:8px;}
UL UL UL {margin-left: .6em;}
UL UL UL {list-style-type:circle;}
LI.heading {color:#B04; font-weight:bold; font-size:120%;
	list-style-type:none; list-style-image:none;
	margin: 4px 0 .5em -3em;}
UL UL LI {margin: .2em 0;}
UL UL UL LI {margin: 2px 0;}
UL.spaced LI,
OL.spaced LI {margin-bottom:1em}
UL.spaced LI UL LI,
OL.spaced LI OL LI {margin:5px;}

OL	{list-style-type:decimal;}
OL.indent {margin-left:4em}
OL OL	{list-style-type:lower-alpha; margin:4px 0 8px;} /*buy-usa, rideau*/
OL OL OL{list-style-type:lower-roman; }
OL OL LI{margin-bottom:0}
OL UL	{list-style-type:square; list-style-image: none;}
OL UL UL {list-style-type:disc;}  /*linksgov*/

UL OL	{margin:4px 0 6px 1.5em;}
UL OL LI {margin-bottom:2px}
UL.none	{list-style-type:none; list-style-image:none;}

UL.arrowlist
	{max-width:32em;
	list-style-type:none;
	list-style-image: url(images/dot.gif);
	color:black; background:#F2FFFF;
	border:3px #D2E8E8 solid;
	-moz-border-radius:20px; border-radius:20px; -webkit-border-radius:20px;
	padding: .6em .7em .9em 1em;
	margin:3em auto;
	}
.arrowlist LI.heading
	{list-style-type:none; list-style-image:none;
	margin: 0 0 .4em 0;}
.arrowlist LI	{list-style-image: url(images/dot.gif);
		margin: 5px 0 6px 3em;}
.arrowlist LI.margintop {margin-top:1em}
.arrowlist UL	{margin-left: -3em;}
ul.nodot LI {list-style-type:circle; list-style-image:none;}

UL.list	  {margin:0 0 1.5em 5%;}
.list LI  {margin-bottom:1px}
UL.tight  {margin:0 0 0 2em; list-style-image: none;}
.tight LI {margin:0;}
.left LI  {margin-left:-30px}


/*============== LINKS =================*/

a		{color:#03A; background:transparent;
		text-decoration:none; border-bottom:1px dashed #00C;}
a:link		{color:#03B;}
a:active	{color:#C00;}
a:visited	{color:#508; border-bottom-style:dotted;}
a:hover		{color:navy; background:#FF9;}

.nohover a,
a.nohover	{background:transparent; text-decoration:none;
		border:none; outline:none;}
a.nohover:hover, a:hover.nohover, .nohover a:hover
		{background:transparent; border-bottom:none;
		text-decoration:none; outline:none;}

P.external	{color:#050; font-style:italic; text-align:center}

a.external, a.external:link, .MainContent a.external:link,
.external a:link, .arrowlist .external a:link
		{color:#070; border-bottom-color:#070;}

.external a:visited, .arrowlist .external a:visited,
a.external:visited, .MainContent a.external:visited
		{color:#040; border-bottom-color:#060;
		border-bottom-style:dotted;}
.external a:hover, .arrowlist .external a:hover, .MainContent a.external:hover
		{color:#050; background:#C4FFC4; text-decoration:none;}

a.newsgroup	{color:#350; background:transparent;}

a.mail:link	{color:#060; font-weight:normal;}
a.mail:visited	{color:#050;}
a.mail:hover	{color:#030; background:#E8FFE8;}
a.map		{color:#060; font-size:95%;}
a.map:visited	{color:#040;}
a.map:hover	{color:#030; background:#E8FFE8;}

a.gray		{color:#999}
a.normal	{color:#00C; font-weight:normal; border-bottom-color:#33C;}
a.normal:link	{color:#00C;}
a.normal:visited{color:#409; border-bottom-color:#408; border-bottom-style:dotted;}
a.normal:hover	{color:navy; background:#FF9;}
a.local:link	{color:#33C; border-bottom-color:#33C;}
a.local:visited	{color:#408; border-bottom-color:#408; border-bottom-style:dotted;}
a.local:hover	{color:navy; background:#FF9;}
.links a {margin:0 6px}


/*========= NAVIGATION BARS BUTTONS ============*/

.linkbar, .menubar
	{font-family:Arial,sans-serif; text-align:center;
	line-height:2em;
	margin: 1em 0 1.5em 0;}
.linkbar {color:#666;}
.linkbar a {
	color: #036; background:#BFF;
	white-space:nowrap;
	padding: 1px 6px;
	border: 1px outset #369;
	margin:0 4px;}
.linkbar a:hover {color:#003; background:#9FF; border-style:inset;}
.linkbar a.thispage, .linkbar a.here {color:#888;}
.linkbar a.thispage:hover, .linkbar a.here:hover {color:#AAA; background:#AFF;border-style:outset}

.menubar {color:#999;}
.menubar A {
	color: #049; background:#FFF6CC;
	padding: 1px 6px;
	white-space:nowrap;
	border: 1px outset gray;
	margin:0 4px;}
.menubar a:hover {color:#036; background:#FFF666;  border-style:inset;}


a.button, .button a
	{color:#00C; background:#FF9;		/*yellow*/
	padding: 2px 6px 1px;
	white-space:nowrap;
	border:2px outset #799;
	margin:8px 1em;}
P a.button {padding: 1px 5px 1px; margin:0 2px 0 0;}
a.button:hover, .button a:hover
	{color:#003; background:#FF0; border-style:inset;}
a.buttonfat {padding:3px 6px;}

a.buttonbig, .buttonbig a, P.buttonbig a
	{font-size:120%;
	color:#00C; background:#FF9;
	padding: 2px 7px 3px; border:3px outset #C96; margin:0 1em}
.buttonbig a:hover, a.buttonbig:hover {color:#009; background:#FF0; border-style:inset;}
P.buttonbig {margin:2em}

a.button2, .button2 a
	{font-size:95%; font-weight:normal; /*inline*/
	color: #049; background:#FFF6C0;
	padding:0 5px 1px;
	white-space:nowrap;
	border: 1px dotted #6AA;}
a.button2:hover, .button2 a:hover
	{color:#006; background:#FF9; border-style:solid;}

a.button3 {border: 1px outset #595;}		/*external button*/
a.button3 {color:#060; background:#EFE; font-weight:bold;
	padding:0 4px; white-space:nowrap; margin-right: 2px;
	border: 1px outset #588;}
a.button3:hover, .button3 a:hover {color:#040; background:#FFF;}



/*========= ADVERTISING ==============*/

.bannerad	{margin:2.8em 0}
.bannerad a	{border:none; background:transparent;}
.bannerad a:hover {background:transparent; border:none;}  /*10May21*/
.bannerad a IMG	{padding:0;
		outline:1px solid #999;
		border-width:3px; border-style: solid;
		border-color: #DDD #999 #888 #DDD;}
.bannerad IMG:hover {
		outline-color: #BBB #666 #666 #BBB;
		border-color: #999 #DDD #DDD #999;
		border-width:3px; border-style: solid;}
.bannerad IMG.noborder {border:none; background:transparent}
.bannermargin	{margin:45px 0}
.bannerTopMargin{margin-top:1em}
.banneradBottom {margin-bottom:1em}

.AdvertRt	{float:right; background:white;
		padding:6px;
		margin:0 0 3em 3em;
		border-color: #DDD #999 #888 #DDD;
		border-width:3px; border-style: solid;
		outline:1px solid #999;}
.AdvertRt:hover	{border-color: #999 #DDD #DDD #999;
		border-width:3px; border-style: solid;
		outline-color: #BBB #666 #666 #BBB;}
.adcenter	{clear:both; text-align:center; margin: 2em 0;}
.adleft		{clear:both; float:left;  margin:1em 3em 3em 0;}
.adright	{float:right; margin:1em 0 3em 2em;}
.adcenter a, .adright a, .adleft a {border:none; background:transparent;}
.adcenter a:hover, .adright a:hover, .adleft a:hover
		{background:transparent; border:none;}

.border		{border:4px outset #666; padding:0;}
.border1	{border:1px solid #666;}
.border2	{border:2px outset #666; padding:0;}
.border6 IMG	{border:4px outset #999;
		padding:20px; background:white;
		outline:1px solid #666;}
div.border6 div
	{font-size:90%; font-family:Verdana,sans-serif;
	text-align:center; margin:.5em 0 2em 0;}

.code	{font-family:Courier New,serif;
	color:#033; background:#FFF;
	padding:7px; border:1px outset #EFF; margin:10px 7% 8px 7%; }
.coupon {font-size:14pt; font-family:Courier,monospace;
	color:#036; background:beige; font-weight:bold;
	padding:0 7px; border-bottom:2px solid #999; margin:0 10px;}
.date	{color:#B03; background:#BEE; font-weight:bold;
	border-top:outset 1px #603; border-bottom:outset 1px #F03;
	padding:8px 16px;}

/*========= BOAT SHOWS ==============*/

.showlist	{margin:3em auto;}
.showlist td	{background:transparent; padding: 0 .2em .5em 0; vertical-align:top;}
.showlist td.dd	{white-space:nowrap;}	/*DATE*/
.showlist td.lk	{max-width:19em;}	/*NAME*/
.showlist td.dd, .showlist td.lk
		{line-height:1.4em;}
.CANCEL td, .CANCEL td.pr,
.CANCEL td a:link, .CANCEL td a:visited
		{color:#888; border-color:#999; /*CANCEL GRAY*/
		 font-style:italic;}
.CANCEL td a:link, .CANCEL td a:visited
		{border-bottom-style:dotted;}
.CANCEL td a:hover {background:#E9E9E9;}

/*###########################################################
	BOXES  {text-box.htm}
	box2 box boxborder boxborder3 boxborder2 boxs boxcr boxg boxgr
	boxb boxy boxx boxplain boxbord boxsm boxsm2 boxsmall boxbig
	boxwide boxz bx boxdot boxdot2 boxdotsm boxnarrow def
	*/

.box, .box2, .box3, .box4		/*WIDE*/
	{color:black; background:#FBFFFF; border:solid 3px #DEE;
	margin: 2em auto;}
.box  UL, .box2  UL, .box3  UL, .box4  UL
	{margin: .6em 0 .6em 0; line-height:1em;}
.box	{padding: .9em .8em .9em 1.2em;	/*NORMAL 36em */
	max-width: 36em;
	-moz-border-radius:20px; border-radius:20px;
	-webkit-border-radius:20px;}
.box H3 {margin:0;}
.box P,
.box2 P	{margin:0 0 1.2em 0;}
.box UL {margin-left:9px; list-style-image:url(images/dot.gif);}
.box LI {color:#044;}

.box2	{padding: .7em .8em .9em .9em;	/*MEDIUM 30em*/
	max-width: 30em;
	-moz-border-radius:15px; border-radius:15px;
	-webkit-border-radius:15px;}
.box3	{padding: .2em .2em .3em .3em;	/*VERY NARROW 12em*/
	max-width: 12em;
	-moz-border-radius:20px; border-radius:20px;
	-webkit-border-radius:20px;}
.box3 ul LI.title {color:#903; font-weight:bold; font-size:larger;
	list-style-type:none; list-style-image:none; margin-left:-1.2em}

.box4	{padding: .5em .8em;	/*NARROW 24em*/
	max-width: 24em;
	-moz-border-radius:15px; border-radius:15px;
	-webkit-border-radius:15px;}

.boxplain {margin:2em 3em;}
.boxz	{padding:.5em .6em; border:#ACC 3px dotted; margin:1% 25% 0 25%;}

.boxborder, .boxborder2, .boxborder3 /* LT-BLUE BORDER 70% */
	{color:black; background:#F6FFFF;
	padding:11px 13px;
	border:3px solid #BDC;
	-moz-border-radius:16px; border-radius:16px;
	-webkit-border-radius:16px;
	max-width: 32em; margin: 2.5em auto 2.5em auto;}
.boxborder2 {background:#F4FFFF;
	border-color: #B4DDDD; max-width:38em;}  /*WIDER BOX*/
.boxborder3 {background:#FFFFEE; border-color: #E6C8A0;}
.boxborder3 H3 {margin-top:.3em}
.boxbord {color:#033; background:#F0FAFA;
	padding: 7px 12px;
	border:1px outset #699;
	margin:2.4em 12%;}

.boxnarrow {color:black; background:#F0FFFF;
	padding:.5em;
	border:2px dotted gray; margin:0 25%;}
.boxnarrow UL {margin:.5em 0}
.boxnarrow UL UL {list-style-type:none; list-style-image: none;
	margin:0}
.boxnarrow UL UL LI {margin-left:-1em}
.boxnarrow UL LI {margin:0}
.bx	{color:black; background:#FFF8E8;
	margin: 2em;
	padding:10px 12px;
	border:2px #CDD dashed;}
.bx a:hover {color:#600; background:#FF6; }
.boxdot, .boxdot2, .boxdot3, .boxdotsm
	{color:black; background:#FDFAE9;
	padding:9px;
	border:2px dotted #7AA;
	margin:2.4em;}
.boxdot2 {background:#F8EEF8;}
.boxdotsm {background:#FBF8EE; margin:30px 15%}

.boxs	{background:#F8F8D8;
	padding:6px 10px;
	border:1px solid #BBB;
	margin:2em 13%;}
.boxsm	{color:#000; background:#F8F4D0;
	padding:3px 6px;
	border:1px #0CC outset;
	margin:2em;}
.boxsm2 {color:#022; background:#F0FAFA;
	padding:.4em .6em;
	border:1px outset #699;
	margin:.5em 5em;}
.boxsmall {color:#000; background:#F8F8E8;
	padding:5px;
	border:2px solid #ACC;
	margin:2em 16%;}
.boxbig	{color:#000; background:#F5F5E0;
	padding:20px;
	border:2px #6CC outset;
	margin:30px 10%;}
.boxwide {background:#FfFFFF;
	padding:7px 6px 7px 14px;
	border:1px #CDD solid;
	margin:2em 0;}

	/*BORDER 80%*/

#boxc	{width: 35em; padding: .8em 1em;
	color:black; background:#EEFFF0;}
.boxed	{color:black; background:#5A9;
	padding: 1em;
	border:2px solid #CDD;
	margin: 30px auto 30px auto;}

.boxcr, .boxg, .boxgr, .boxb, .boxy, .boxx
	{padding:.6em .9em;
	border:1px solid #CC9;
	margin: 2.4em 10%;}
.boxcr	{background:#FFFFD8}
.boxb	{background:#BBEEFF;}
.boxg	{background:#BBFFD4}
.boxgr	{background:#AAFFCC;}
.boxy	{background:#FFFFBB}
.boxy a:hover {color:#903;}
.def, .def2
	{color:#000; background:#C0FFD8;
	max-width: 34em;
	padding:.4em .6em;
	border:2px solid #BDB;
	margin: 2.4em auto;}
.def2	{margin:2.4em;}


	/*SHADOW BOX*/

.BoxShadow {width:36em; margin:3em auto 4em auto;
	background-color: rgb(68,68,68); /* NEEDED FOR IE */
	-webkit-box-shadow: 5px 5px 5px rgba(68,68,68,0.6);
	-moz-box-shadow: 5px 5px 5px rgba(68,68,68,0.6);
	box-shadow: 5px 5px 5px rgba(68,68,68,0.6);
	zoom: 1;
	filter: progid:DXImageTransform.Microsoft.Blur(PixelRadius#3,MakeShadow#true,ShadowOpacity#0.30);
	-ms-filter: "progid:DXImageTransform.Microsoft.Blur(PixelRadius#3,MakeShadow#true,ShadowOpacity#0.30)";}

.BoxShadow .BoxShadowContent {background-color: #FAFAD8;
	position: relative; /* PROTECTS INNER ELEMENT FROM BEING BLURRED */
	padding: 1em 1em 1em 1.1em;
	outline:1px solid #AAA;}

.article {color:black; background:#FBFFFF;
	max-width: 36em;
	padding:1em 2em;
	border:1px solid #ACC;
	margin:2em auto;}
.article H2 {margin: 0 0 .5em 0}
.article H3 {margin: 0 0 .5em 0}
.article H4 {margin: 0 0 1em 0}
.article H5 {margin: 0 0 1em 0}
.article P  {margin: 1.3em 0 1.3em 0}
.wider {max-width: 42em; background:transparent; border:none;}

.letter {color: black; background:white;
	max-width: 36em;
	padding:1em 2em;
	border: 3px solid #C4DDDD;
	margin: 1.5em auto;}
.letter B {color:#633}
.letter P {margin-left:0;}
.letter H1, .letter H2, .letter H3
	{margin-top:12px;}
.letter H4
	{font-size:110%; margin-top:0}
.letter OL, .letter UL
	{padding-left:1em;
	margin-left:1em;}
.letter UL LI
	{list-style-type:disc; list-style-image:none;}
.letter UL LI,.letter OL LI
	{margin-bottom:0}


/*========= SPECIAL ADDONS ==========*/
.Column1	{float:left;  width:48%; padding-left:1em; margin-bottom:1em;}
.Column2	{float:right; width:48%; margin-bottom:1em;}

.trans 		{color:black; background:#E4F8F8;
		font-size:smaller;}

.mapicon	{clear:both; float:right;}

.pic	 	{float:right; margin: 4px 0px 8px 8px;}
.picright	{clear:both; float:right; margin: 0 0 1em 1em;}
.picright0	{float:right;}
.picborder	{clear:both; float:right;  margin: 0 0 1em 1em;
		border:3px outset #333; outline:1px solid #666;}
.picright2	{clear:right; float:right; margin: 6px 0 1.2em 1.3em;}
.picright3	{clear:right; float:right; margin: 16px 0 1.2em 1.4em;}
.picleft	{clear:both;  float:left;  margin: 10px 2.4em 1.6em 0;}
.picleft0	{float:left;}
.picleft2	{clear:right; float:left;  margin: 4px 1.3em 1em 0;}
.picboxleft	{float:left; margin:0 30px 24px 0;
		font-size:90%; text-align:center;}
.picboxright	{float:right; margin:0 0 24px 27px;
		font-size:90%; text-align:center;}
.picboxleft IMG, .picboxright IMG {margin-bottom:8px}

div.Photos	{clear:both; text-align:center;
		margin-bottom:2em;}
div.Photos img {background:#FFF; padding:12px; border:4px solid #999;
		outline:1px solid black; margin:1em auto 0 auto;}
div.Photos div {font-size:90%; font-family:Verdana,sans-serif;
		color:#600; text-align:center; margin: 0 1px .8em;}

.bold		{font-weight:bold;}
.notbold	{font-weight:normal;}
.noborder	{border:none; outline:none; background:transparent;}
.nowrap		{white-space:nowrap;}
.clear		{clear:both;}

.linegreen	{border-bottom:#3BB solid 2px; width:100%; margin: 1em 0;}
.underline	{margin-bottom:24px; border-bottom:2px #0D0 solid;}
.magic		{line-height:1.6;}
.wide		{letter-spacing:5px}

.phone		{color: #933}
.gold		{background: #FFF4D4;}
.white		{background: white;}

.normal		{font-size: normal;}
.larger		{font-size: larger;}
.note		{font-size:95%; font-family:Verdana,sans-serif;
		color:black; max-width:40em; margin:1.5em auto;}
.note a:link	{color:#559; text-decoration:none;
		border-bottom:1px dashed #33C;}
.note a:visited
		{color:#559; text-decoration:none;
		border-bottom:1px dotted #33C;}
.sm		{font-size:90%;}
.sm a:link, .small a:link
		{color:#559; text-decoration:none;
		border-bottom:1px dashed #33C;}
.sm a:visited, .small a:visited
		{color:#559; text-decoration:none;
		border-bottom:1px dotted #33C;}

.small		{font-size:85%; font-family:Verdana,sans-serif;
		text-align:center;}
.smaller	{font-size:smaller;}
div.small	{margin-bottom:.7em;}
.warning	{font-size:90%;font-family:verdana,sans-serif;
		font-weight:bold; text-align:center;}
.warning, .warning A {color:#903; border-bottom-color:#C00;}
.fill		{font-size:50%; color:#E4F8F8;}
.fill a:link, .fill a:visited {font-size:4pt;
		color:#D4F4F4; background:transparent; border:0;}
div .high	{margin:1em 0 1.3em 0;}
.high, .high em, .high b, .high strong,
.high A, a.high	{color:#A03; border-bottom-color:#A03;}
a.high:hover	{color:#B00; background:#FFA;
		border-bottom:1px dashed #B00;}
.hi		{color:#800; font-weight:bold}
.hi A		{color:#800; border-bottom-color:#800;}
div .special	{margin:1em 0;}
.special	{color:#C06; font-weight:bold;}
.special em, .special b, .special strong {color:#C06;}
.special A,.special a.external {color:#C06; border-bottom-color:#C06;}
.quote		{color:#060; font-style:italic; line-height:1.3;
		font-family:"Courier New",serif; margin:2em 3em;}
.quote B	{color:#090}
.gray, .gray A, .gray a:visited
		{color:gray; border-bottom-color:gray}

/*========= MARGINS==============*/
.margin		{margin-top:2em; margin-bottom:3em;}
.margintop	{margin-top:2em}
.margintop1	{margin-top:1em}
.margintop3	{margin-top:3em}
.marginbottom	{margin-bottom:2em}
.marginbot1	{margin-bottom:1em}
.marginbot2	{margin-bottom:0.4em}
.marginleft	{margin:2em 0 2em 1em;}
.marginright	{margin:2em 2em 2em 0;}
.marginsm	{margin:1em;}
.nomargin	{margin:0}
H2.nomargin	{margin:0 0 .5em 0}
H3.nomargin, h4.nomargin, h5.nomargin
		{margin:0 0 .5em 0}
.nomarginbottom	{margin-bottom:0}
.nomargintop	{margin-top:0}
.indent		{margin-left: 5%;}
.indent10	{margin:8px 0 8px 10%;}
.indent20	{margin:8px 0 8px 20%;}
.center		{text-align:center}
.centerauto	{margin:2em auto;}
table.center	{text-align:left; margin:1em auto;}
.centerall	{margin-left:auto; margin-right:auto;}

/*========= FOOTERS ==============*/
.footer-url	{clear:both; margin:2em 0 1em 0;}
.arrowback	{float:left; border:none; margin-left:5%;}
.arrowback IMG	{border:0;}
.url		{text-align:center; margin:0 auto;
		font-size:90%; font-family:Verdana,sans-serif; color:#333;}
.arrowup 	{float:right; border:none;
		margin-right:5%;}
#footerline	{width:100%; height:2px; margin:1em 0 .5em 0;}
.linegreen	{border-bottom:#3BB solid 2px; width:100%; margin: 1em 0;}
.footer	{width:100%; text-align:center;
	color:#999;
	margin:12px 0 1em;
/*	border-top:#3BB solid 2px;
*/
}
.footer IMG {margin:0 6px}
.footer a {color:#066; border-bottom-color:#066;
	margin:0 .5em; white-space:nowrap;}
a.home	{font-family:Arial,sans-serif;
	letter-spacing:2px;
	color:#03C; background:#CFF;
	padding: 2px 6px 1px 6px; border: 1px solid #399;}
a.home:hover {color:#003; background:#FF9; border-color:#066}
/*a.boating {pointer-events: none; cursor: default; border:none;}*/
a.pdq	{display:none;}
